--- 
vendor: "ESRI"
id: "31"
title: "Feira livre"
properties: 
  nome: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  logradouro: 
    type: "string"
    esriLength: 54
    esriType: "esriFieldTypeString"
  horaInicio: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  horaFim: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  diaSemana: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  descricao: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codFeira: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/31/queryables"